<!DOCTYPE html>
<html>
<head>
	<title>Textos y Fuentes</title>
	<meta charset="utf-8">
<style type="text/css">
	
	.f1{

		font-size: 20pt;
		font-family: Verdana;
		color: red;
	}

	.f2{

		font-size: 16pt;
		font-family: Arial;
		color: blue;
	}

</style>

</head>
<body>
<h1>Formateo de texto</h1>
<p>
	En esta linea colocamos <b> en negrita </b> y lo siguiente <i>en itálica</i> y para acabar subrayamos <u>desde aqui</u>
</p>

<h1>Fuentes</h1>
Para definir en Verdana 20 y rojo
<font face="Verdana" size="20pt" color="red">
	Esta linea en verdana 20 rojo
</font>
o tambien una linea
<font face="Arial" size="6pt" color="#0000FF">
	
Esta linea en Arial 16 azul

</font>


<h1><b>Fuentes con CSS</h1></b>

<p>
	En esta linea colocamos <span style="font-weight: bold;"> en negrita</span> y lo siguiente <span style="font-style: italic;"> en itálica </span> y para acabar subrayamos <span style="text-decoration: underline;"> desde aqui</span>

</p>
<p></p>
Para definir en Verdana 20 y rojo
<span class="f1">
	Esta linea en verdana 20 rojo
</span>
o tambien una linea
<span class="f2">
	
Esta linea en Arial 16 azul

</span>
</p>


<h1>Sub y super índices</h1>
<p>
	La ecuacion 
	X<sub>1</sub> + X<sub>2</sub> =
	Y<sup>2</sup> * Z<sup>4</sup>
</p>

</body>
</html>